## aiofiles 0.8.0

=== Makefile ===
.PHONY: test

test:
	poetry run pytest -x --ff tests
