## aiofiles 0.3.2

=== debian/changelog ===
aiofiles (0.3.2-3) unstable; urgency=medium

  * Add Vcs header lines to control.

 -- David Steele <steele@debian.org>  Sun, 24 Dec 2017 15:32:02 -0500

aiofiles (0.3.2-2) unstable; urgency=medium

  * Add a python dependency.
  * Autopkgtest.

 -- David Steele <steele@debian.org>  Sat, 18 Nov 2017 21:50:35 -0500

aiofiles (0.3.2-1) unstable; urgency=low

  * Initial release. Closes: #880030

 -- David Steele <steele@debian.org>  Sat, 28 Oct 2017 10:06:32 -0400
