=== debian/control ===
Source: aiofiles
Section: python
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends: debhelper (>=10), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.2
Homepage: https://github.com/Tinche/aiofiles
Vcs-Browser: https://github.com/davesteele/aiofiles/tree/debian
Vcs-Git: https://github.com/davesteele/aiofiles.git -b debian
X-Python3-Version: >= 3.2

Package: python3-aiofiles
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: support for Python asyncio file operations
 This module includes support for asynchronous file
 operations using the Python asyncio module.
