=== debian/tests/control ===
Tests: runtest.py
