=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages
export PYBUILD_TEST_PYTEST=1
export PYBUILD_BEFORE_BUILD=mkdir -p {build_dir}/tests/; cp -r tests/* {build_dir}/tests/

%:
	dh $@ --with python3 --buildsystem=pybuild
