=== debian/tests/control ===
Tests: runtest.py

Tests: unittests.py
Depends: @, @builddeps@
