## aiofiles 0.5.0

=== debian/changelog ===
aiofiles (0.5.0-1) unstable; urgency=medium

  [ David Steele ]
  * New upstream version.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- David Steele <steele@debian.org>  Sat, 30 May 2020 12:44:04 -0400

aiofiles (0.4.0-3) unstable; urgency=medium

  * Fix autopkgtest.

 -- David Steele <steele@debian.org>  Wed, 08 Jan 2020 21:46:46 -0500
