=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: David Steele <steele@debian.org>
-Build-Depends: debhelper (>=10), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.2
+Build-Depends:
+    debhelper-compat (= 12),
+    dh-python,
+    python3-all,
+    python3-setuptools,
+    python3-pytest,
+    python3-pytest-asyncio,
+    python3-pytest-runner,
+Standards-Version: 4.5.0
 Homepage: https://github.com/Tinche/aiofiles
 Vcs-Browser: https://github.com/davesteele/aiofiles/tree/debian
 Vcs-Git: https://github.com/davesteele/aiofiles.git -b debian
-X-Python3-Version: >= 3.2
 
 Package: python3-aiofiles
 Architecture: all
