## aiofiles 0.8.0

=== debian/changelog ===
aiofiles (0.8.0-2ubuntu1) jammy; urgency=medium

  * d/p/001-update-get-event-loop.patch: For python3.10 update calls to
    get_event_loop.

 -- Brian Murray <brian@ubuntu.com>  Tue, 01 Feb 2022 14:16:51 -0800

aiofiles (0.8.0-2) unstable; urgency=medium

  * Remove unreliable unit test.

 -- David Steele <steele@debian.org>  Wed, 26 Jan 2022 16:08:31 -0500

aiofiles (0.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Builds using poetry (Closes: #995079)

 -- David Steele <steele@debian.org>  Sun, 23 Jan 2022 20:52:59 -0500
