=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: aiofiles
 Section: python
 Priority: optional
-Maintainer: David Steele <steele@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Steele <steele@debian.org>
 Build-Depends:
     debhelper-compat (= 12),
     dh-python,
+    pybuild-plugin-pyproject,
     python3-all,
-    python3-setuptools,
+    python3-toml,
+    python3-poetry-core,
     python3-pytest,
     python3-pytest-asyncio,
-    python3-pytest-runner,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Tinche/aiofiles
 Vcs-Browser: https://github.com/davesteele/aiofiles/tree/debian
 Vcs-Git: https://github.com/davesteele/aiofiles.git -b debian
