=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aiofiles-$1\.tar\.gz/ \
  https://github.com/Tinche/aiofiles/tags .*/v?(\d\S+)\.tar\.gz
