## aiofiles 22.1.0

=== debian/changelog ===
aiofiles (22.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Sun, 30 Oct 2022 15:23:16 -0400

aiofiles (0.8.0-3) unstable; urgency=medium

  * Fix deprecation warnings (Closes: #1009090).

 -- David Steele <steele@debian.org>  Fri, 08 Apr 2022 10:59:54 -0400
