=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: aiofiles
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Steele <steele@debian.org>
+Maintainer: David Steele <steele@debian.org>
 Build-Depends:
     debhelper-compat (= 12),
     dh-python,
