=== debian/changelog ===
aiofiles (23.2.1-2) unstable; urgency=medium

  * Fix README autopkgtest

 -- David Steele <steele@debian.org>  Mon, 21 Aug 2023 18:43:51 -0400

aiofiles (23.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Sun, 20 Aug 2023 23:45:35 -0400
