## aiofiles 24.1.0

=== debian/changelog ===
aiofiles (24.1.0-2) unstable; urgency=medium

  * Fix pytest asyncio_default_fixture_loop_scope warning.

 -- David Steele <steele@debian.org>  Sun, 12 Jan 2025 10:56:17 -0500

aiofiles (24.1.0-1) unstable; urgency=medium

  * New upstream version

 -- David Steele <steele@debian.org>  Thu, 04 Jul 2024 14:34:03 -0400
