=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
     python3-poetry-core,
     python3-pytest,
     python3-pytest-asyncio,
+    python3-hatchling,
 Standards-Version: 4.5.1
 Homepage: https://github.com/Tinche/aiofiles
 Vcs-Browser: https://github.com/davesteele/aiofiles/tree/debian
