## aiofiles 25.1.0

=== debian/changelog ===
aiofiles (25.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Sun, 09 Nov 2025 20:11:22 -0500
